INSTRUMENT WFC3
CAMERA UV
# First calibration from ambient ground calibration April 2007
# HK 25-SEP-2007

SCIENCE_EXT SCI ; Science extension
#DQ_EXT DQ       ; DQ extension
ERRORS_EXT ERR  ; Error extension
OPTKEY1 CCDCHIP
OPTVAL1 1
#FFNAME None
FFNAME WFC3.UVIS.flat.CH1.fits
#DQMASK      16383

RDNOISE 3.30 
EXPTIME EXPTIME
POBJSIZE 0.75
SMFACTOR 1.0

#
# +1st order (BEAM A) *************************************
#
BEAMA -290 -10
MMAG_EXTRACT_A 35
MMAG_MARK_A 35
#
# Trace description
#
DYDX_ORDER_A 4 
DYDX_A_0 0.0	
DYDX_A_1 0.41392455	
DYDX_A_2 0.0030398887	
DYDX_A_3 9.7685523e-06
DYDX_A_4 1.2218213e-08
#
# X and Y Offsets
#
XOFF_A 0.0
YOFF_A 191.40075
#
# Dispersion solution
#
DISP_ORDER_A 4
DLDP_A_0  1.58011E+03
DLDP_A_1 -1.30509E+01
DLDP_A_2  1.27317E-03
DLDP_A_3 -1.95437E-05
DLDP_A_4 -4.83992E-08
#
SENSITIVITY_A wfc3_abscal_UVg280_1st_sensTV3.fits

#
# 0th order (BEAM B) *************************************
#
BEAMB 90 115
MMAG_EXTRACT_B 35
MMAG_MARK_B 35
#
# Trace description
#
DYDX_ORDER_B 1 
DYDX_B_0 0.20708362
DYDX_B_1 1.6027558
#
# X and Y Offsets
#
XOFF_B 0.0
YOFF_B 0.0
#
DISP_ORDER_B 1
DLDP_B_0 3.08542E+04
DLDP_B_1 -1.44626E+02
#
SENSITIVITY_B wfc3_abscal_UVg280_0th_sensTV3.fits
#
# -1st order (BEAM C) *************************************
#
BEAMC 225 480
MMAG_EXTRACT_C 35
MMAG_MARK_C 35
#
# Trace description
#
DYDX_ORDER_C 4 
DYDX_C_0  0.0	
DYDX_C_1 -8.1558871	
DYDX_C_2  0.031526679	
DYDX_C_3 -5.4800719e-05
DYDX_C_4  3.5737877e-08
#
# X and Y Offsets
#
XOFF_C 0.0
YOFF_C 950.05922
#
# Dispersion solution
#
DISP_ORDER_C 4
DLDP_C_0  -4.33783E+05
DLDP_C_1   1.75512E+03
DLDP_C_2  -2.68146E+00
DLDP_C_3   1.83546E-03
DLDP_C_4  -4.70866E-07
#
SENSITIVITY_C wfc3_abscal_UVg280_-1st_sensTV3.fits
#
# +2nd order (BEAM D) *************************************
#
BEAMD -650 -140
MMAG_EXTRACT_D 35
MMAG_MARK_D 35
#
# Trace description
#
DYDX_ORDER_D 4 
DYDX_D_0 0.0
DYDX_D_1 0.44436774	
DYDX_D_2 0.0014052038	
DYDX_D_3 1.8577894e-06
DYDX_D_4 9.3840746e-10
#
# X and Y Offsets
#
XOFF_D 0.0
YOFF_D 231.90739
#
# Dispersion solution
#
DISP_ORDER_D 4 
DLDP_D_0   5.47233E+02
DLDP_D_1  -9.49360E+00
DLDP_D_2  -9.53427E-03
DLDP_D_3  -1.59357E-05
DLDP_D_4  -9.40150E-09
#
SENSITIVITY_D wfc3_abscal_UVg280_2nd_sensTV3.fits
#
# -2nd order (BEAM E) *************************************
#
BEAME 365 830
MMAG_EXTRACT_E 35
MMAG_MARK_E 35
#
# Trace description
#
DYDX_ORDER_E 5 
DYDX_E_0   0.0	
DYDX_E_1  -5.2545619	
DYDX_E_2   0.015538076	
DYDX_E_3  -2.3460362e-05
DYDX_E_4   1.7771177e-08
DYDX_E_5  -5.3819246e-12
#
# X and Y Offsets
#
XOFF_E 0.0
YOFF_E 872.85190	
#
# Dispersion solution
#
DISP_ORDER_E 4
DLDP_E_0  -3.97472E+04
DLDP_E_1   1.35350E+02
DLDP_E_2  -1.72572E-01
DLDP_E_3   1.03224E-04
DLDP_E_4  -2.30892E-08
#
SENSITIVITY_E wfc3_abscal_UVg280_-2nd_sensTV3.fits
#
# +3rd order (BEAM F) *************************************
#
BEAMF -1100 -280
MMAG_EXTRACT_F 35
MMAG_MARK_F 35
#
# Trace description
#
DYDX_ORDER_F 5 
DYDX_F_0 0.0	
DYDX_F_1 0.69975451	
DYDX_F_2 0.0018790649	
DYDX_F_3 2.4569515e-06
DYDX_F_4 1.6349738e-09
DYDX_F_5 4.3683631e-13
#
# X and Y Offsets
#
XOFF_F 0.0
YOFF_F 292.00810	
#
# Dispersion solution
#
DISP_ORDER_F 2
DLDP_F_0   4.10772E+02
DLDP_F_1  -4.88515E+00
DLDP_F_2  -8.08114E-05
#
SENSITIVITY_F wfc3_abscal_UVg280_3rd_sensTV3.fits
#
# -3rd order (BEAM G) *************************************
#
BEAMG 450 1200
MMAG_EXTRACT_G 35
MMAG_MARK_G 35
#
# Trace description
#
DYDX_ORDER_G 5 
DYDX_G_0  0.0	 
DYDX_G_1 -3.7090871	 
DYDX_G_2  0.0079118572	 
DYDX_G_3 -8.6245424e-06 
DYDX_G_4  4.6999586e-09 
DYDX_G_5 -1.0205382e-12 
#
# X and Y Offsets
#
XOFF_G 0.0
YOFF_G 850.23093
#
# Dispersion solution
#
DISP_ORDER_G 4
DLDP_G_0  -1.62996E+04
DLDP_G_1   4.74486E+01
DLDP_G_2  -4.88920E-02
DLDP_G_3   2.48792E-05
DLDP_G_4  -4.72055E-09
#
SENSITIVITY_G wfc3_abscal_UVg280_-3rd_sensTV3.fits


#
# +4th order (BEAM H) *************************************
#
BEAMH -1400 -420
MMAG_EXTRACT_H 35
MMAG_MARK_H 35
#
# Trace description
#
DYDX_ORDER_H 4 
DYDX_H_0 0.0	 
DYDX_H_1 0.25753077	
DYDX_H_2 0.00039570690
DYDX_H_3 2.3361567e-07
DYDX_H_4 5.2450754e-11
#
# X and Y Offsets
#
XOFF_H 0.0
YOFF_H 257.81506
#
# Dispersion solution
#
DISP_ORDER_H 2
DLDP_H_0   3.08710E+02
DLDP_H_1  -3.77225E+00
DLDP_H_2  -1.04547E-04
#
SENSITIVITY_H wfc3_abscal_UVg280_4th_sensTV3.fits
#
# -4th order (BEAM I) *************************************
#
BEAMI 600 1600
MMAG_EXTRACT_I 35
MMAG_MARK_I 35
#
# Trace description
#
DYDX_ORDER_I 4 
DYDX_I_0  0.0	
DYDX_I_1 -0.77020072	
DYDX_I_2  0.00083649625
DYDX_I_3 -4.4135891e-07
DYDX_I_4  8.7847314e-11
#
# X and Y Offsets
#
XOFF_I 0.0
YOFF_I 398.51865
#
# Dispersion solution
#
DISP_ORDER_I 4
DLDP_I_0  -4.65377E+03
DLDP_I_1   1.73659E+01
DLDP_I_2  -1.70350E-02
DLDP_I_3   9.35038E-06
DLDP_I_4  -1.90031E-09
#
SENSITIVITY_I wfc3_abscal_UVg280_-4th_sensTV3.fits
